package com.cpic.telsale.DataImport;

/**
 * Created by Kane on 2017/3/29.
 */

/**
 * 文件格式错误异常
 */
public class XlsFileFormatException extends Exception
{
    public XlsFileFormatException( String message )
    {
        super( message );
    }
}
